ICALENDAR(1)

NAME
icalendar - command-line tool to preview calendar events

DESCRIPTION
usage: icalendar [-h] [--output OUTPUT] [-v]

    calendar_files [calendar_files ...]

utility program that allows user to preview calendar's events

  positional arguments:

    calendar_files

  options:

-h, --help
    show this help message and exit

--output, -o OUTPUT
    output file

-v, --version
    show program's version number and exit